Cyberduck Mountain Duck CLI

#8538 closed defect (fixed)

Localization of toolbar icons broken

Reported by: Franke.Christoph Owned by: dkocher
Priority: normal Milestone: 4.6.5
Component: localization Version: 4.6.4
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.10

Description

Localization of menu icons is broken on MAC. Language is always English, no matter what localization was selected in the settings.

Attachments (1)

screenshot_20.png (59.2 KB) - added by Franke.Christoph on Feb 2, 2015 at 9:47:51 PM.

Download all attachments as: .zip

Change History (5)

Changed on Feb 2, 2015 at 9:47:51 PM by Franke.Christoph

comment:1 Changed on Feb 3, 2015 at 10:37:58 AM by dkocher

  • Milestone set to 4.7
  • Status changed from new to assigned
  • Summary changed from Localization of menu icons broken to Localization of toolbar icons broken

comment:2 Changed on Feb 3, 2015 at 10:59:24 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r16672.

comment:3 Changed on Feb 7, 2015 at 1:52:33 PM by dkocher

#8558 closed as duplicate.

comment:4 Changed on Feb 10, 2015 at 1:10:40 PM by dkocher

  • Milestone changed from 4.7 to 4.6.5
Note: See TracTickets for help on using tickets.
swiss made software